Bug 237301 - hwdata pci.ids and pcitable directories for 3rd parties to add/update entries (P2)
Summary: hwdata pci.ids and pcitable directories for 3rd parties to add/update entries...
Status: CLOSED DUPLICATE of bug 195327
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: hwdata (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 178487
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-20 17:52 UTC by Jon Masters
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-08 08:57:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.